Skip to main content
GET
Top Net Impact

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

date
string

A trading date in the format of YYYY-MM-DD. This is optional and by default the last trading date.

Example:

"2024-01-18T00:00:00.000Z"

issue_types[]
enum<string>[]

An array of 1 or more issue types.

A singular issue type.

Available options:
Common Stock,
ETF,
Index,
ADR
Example:
limit
integer
default:20

How many items to return. Default: 20. Max: 100. Min: 1.

Required range: 1 <= x <= 100
Example:

20

Response

Top tickers by net premium (bullish and bearish).

net_premium
number<float>

Net premium (net_call_premium - net_put_premium)

Example:

123456.78

ticker
string

The stock ticker.

Example:

"AAPL"

Last modified on September 29, 2026